* {
padding: 0;
margin: 0;
}
html,body {
line-height: 0;
}
html {
background: #BCB8A3 url(images/bg-texture.png) repeat scroll 0 0;
width: 100%;
height: 100%;
}
body {
width: 100%;
height: 100%;
-webkit-font-smoothing: antialiased;
font-family: Helvetica,arial,sans-serif;
font-size: 13px;
line-height: 16px;
color: #736d61;
}
#bg {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: -1;
}
#bg img {
width: 100%;
height: 100%;
}
::selection {
background-color: rgba(204,201,184,0.5);
}
::-moz-selection {
background-color: rgba(204,201,184,0.5);
}
#side {
position: fixed;
width: 511px;
background: #f9f8f4 url(images/sidebar-bg.png) no-repeat scroll 0 0;
border-right: 1px solid #fff;
-moz-box-shadow: 1px 0px #89846C,1px 0px 5px 1px #89846C;
-webkit-box-shadow: 1px 0px #89846C,1px 0px 5px 1px #89846C;
box-shadow: 1px 0px #89846C,1px 0px 5px 1px #89846C;
}
#side .content {
margin: 20px 0 0 196px;
width: 228px;
}
#side nav {
width: 230px;
background-image: url(images/vertical-rule.png),url(images/nav-icons.png);
background-position: 37px 0px,top left;
background-repeat: repeat-y,no-repeat;
margin-bottom: 20px;
}
#side nav a {
display: block;
color: #c88b5d;
text-decoration: none;
font-size: 14px;
text-shadow: 0px 1px #fff;
line-height: 37px;
height: 37px;
padding-left: 50px;
background: transparent url(images/horizontal-rule.png) repeat-x scroll 0px bottom;
}
#side nav a:hover {
color: #d2c16b;
}
#side nav a.help {
background-image: url(images/horizontal-rule.png),url(images/nav-arrow.png);
background-position: 0px bottom,205px 2px;
background-repeat: repeat-x,no-repeat;
}
#side nav a.help:hover {
background-position: 0px bottom,205px -35px;
}
#side nav a.twitter {
line-height: 40px;
height: 40px;
}
#side nav a.press {
line-height: 41px;
height: 41px;
background:none;
}
#mas-btn {
display: block;
width: 228px;
height: 66px;
background: url(images/mas-btn.png) no-repeat scroll 0 0;
overflow: hidden;
text-indent: -9999px;
margin-bottom: 30px;
}
#mas-btn:active {
position: relative;
top: 1px;
}
#press {
  background:transparent url(images/press-bg.png) no-repeat scroll right top;
  height:168px;
  width: 512px;
  margin: 20px 0px 20px -196px;
  position:relative;
}
#press img {
  position: relative;
  top: 26px;
  left: 129px;
}
#press ul {
  list-style:none;
  position:absolute;
  top:150px;
  left:265px;
}
#press ul li {
  float:left;
}
#press ul li a {
  display:block;
  background:transparent url(images/press-bullets.png) no-repeat scroll 0px 0px;
  overflow:hidden;width:7px;height:7px;margin-left:14px;
  text-indent:-9999px;
}
#press ul li a:hover {
  background-position:0px -7px;
}
#press ul li a.selected {
  background-position:0px -14px;
}
#press ul li a.selected:hover {
  background-position:0px -14px;
}
#main {
width: 406px;
position: absolute;
top: 0px;
left: 594px;
}
#hero {
display: block;
width: 279px;
height: 135px;
background: url(images/intentional-header.png) no-repeat scroll 0 0;
overflow: hidden;
text-indent: -9999px;
line-height: 135px;
margin-top: 50px;
}
#promo-video-thumb {
position: absolute;
top: 79px;
left: 310px;
text-align: center;
}
#promo-video-thumb a {
display: block;
width: 146px;
height: 104px;
text-indent: -99999px;
overflow: hidden;
background: transparent url(images/promo-video-btn.png) no-repeat scroll 0 0;
}
#promo-video-thumb span {
font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
color: #fff;
font-size: 15px;
text-shadow: 0px 1px rgba(0,0,0,0.33);
}
#promo-video {
position: absolute;
width: 640px;
top: 78px;
left: 0px;
background-color: #000;
padding: 0;
-moz-box-shadow: 0 0 3px 1px rgba(0,0,0,0.69);
-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.69);
box-shadow: 0 0 3px 1px rgba(0,0,0,0.69);
}
#promo-video iframe {
margin: 0;background-color:#000;
}
#promo-video .overlay {
background-color: transparent;
position: absolute;
top: 0;
left: 0;
width: 640px;
height: 360px;
-moz-box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.1);
-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.1);
box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.1);
pointer-events: none;
}
#promo-video .close {
position: absolute;
overflow: hidden;
text-indent: -99999px;
top: 12px;
left: 12px;
display: block;
width: 40px;
height: 40px;
overflow: hidden;
background: transparent url(images/video-close.png) no-repeat scroll 0 0;
}
#promo-video .close:hover {
background-position: 0px -40px;
}
#screenshot {
margin: 23px 0 40px -55px;
width:566px;height:413px;position:relative;
background: transparent url(images/screenshot-divider.png) no-repeat scroll 19px bottom;
}
#screenshot ul {
  position:absolute;
  list-style:none;
  height:28px;
  width:112px;padding:0px;
  left:227px;top:375px;
}
#screenshot ul li {
  float:left;
}
#screenshot ul li a {
  display:block;
  background:transparent url(images/screenshot-bullets.png) no-repeat scroll 0px 0px;
  overflow:hidden;width:27px;height:28px;
  text-indent:-9999px;
}
#screenshot ul li a:hover {
  background-position:0px -28px;
}
#screenshot ul li a.selected {
  background-position:0px -56px;
}
#screenshot ul li a.selected:hover {
  background-position:0px -56px;
}

#features {
list-style-type: none;
width: 452px;
margin-top: -10px;
margin-bottom: 50px;
}
#features li {
font-style: italic;
color: #5c5c57;
background: url(images/feature-bullet.png) no-repeat scroll 10px 10px;
padding-left: 45px;
font-size: 17px;
line-height: 44px;
height: 44px;
border-top: 1px solid rgba(0,0,0,0.1);
-webkit-box-shadow: 0px -1px rgba(255,255,255,0.18);
-moz-box-shadow: 0px -1px rgba(255,255,255,0.18);
box-shadow: 0px -1px rgba(255,255,255,0.18);
text-shadow: 0px 1px rgba(255,255,255,0.29);
}
#features li.first {
border-top: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
#main blockquote {
color: #5c5c57;
text-shadow: 0px 1px #c1c4bd;
background: transparent url(images/quote.png) no-repeat 0 0;
width: 392px;
padding: 12px 0px 0px 60px;
font-family: "bree-1","bree-2",sans-serif;
font-size: 26px;
line-height: 30px;
left: -15px;
position: relative;
}
#main blockquote .author {
display: block;
font-family: "Helvetica-Neue", Helvetica, arial, sans-serif;
color: #5c5c57;
text-shadow: 0px 1px #c1c4bd;
font-size: 14px;
line-height: 21px;
}
#love-hate {
position: relative;
margin: 60px 0px 70px -25px;
width: 510px;
height: 325px;
border: 1px solid #978e80;
-webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;
-webkit-box-shadow: inset 0px 0px 1px 1px rgba(229,229,212,0.16),0px 0px 1px 1px rgba(229,229,212,0.16);
-moz-box-shadow: inset 0px 0px 1px 1px rgba(229,229,212,0.16),0px 0px 1px 1px rgba(229,229,212,0.16);
box-shadow: inset 0px 0px 1px 1px rgba(229,229,212,0.16),0px 0px 1px 1px rgba(229,229,212,0.16);
background: url(images/love-hate-divider.png) repeat-y scroll top center;
}
#love-hate ul {
width: 222px;
position: absolute;
top: 0px;
padding-top: 110px;
list-style-type: none;
}
#love-hate ul li {
padding: 10px 0;
font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
font-size: 18px;
line-height: 22px;
text-align: center;
border-top: 1px solid rgba(0,0,0,0.1);
-webkit-box-shadow: 0px -1px rgba(255,255,255,0.18);
-moz-box-shadow: 0px -1px rgba(255,255,255,0.18);
box-shadow: 0px -1px rgba(255,255,255,0.18);
text-shadow: 0px 1px rgba(255,255,255,0.29);
}
#love-hate ul li.first {
border-top: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
#love-hate ul.love {
left: 15px;
background: url(images/love-wren-logo.png) no-repeat scroll 0px 20px;
}
#love-hate ul.love li {
color: #fff;
text-shadow: 0px 1px rgba(116,114,101,0.45);
}
#love-hate ul.hate {
left: 275px;
background: url(images/hate-wren-logo.png) no-repeat scroll 0px 20px;
}
#colophon {
width: 454px;
margin-bottom: 200px;
background: transparent url(images/plus.png) no-repeat scroll center 60px;
}
#colophon h2 {
background: transparent url(images/team-header.png) no-repeat scroll 0 0;
width: 454px;
height: 40px;
text-indent: -99999px;
overflow: hidden;
margin-bottom: 30px;
}
#colophon .team-member {
width: 192px;
height: 53px;
position: relative;
background-color: #f9f8f4;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border-bottom: 1px solid #98968d;
float: left;
margin-bottom: 20px;
}
#colophon .andrew {
margin-left: 3px;
}
#colophon .kevin {
margin-left: 64px;
}
#colophon .team-member img {
display: inline;
margin: 6px 12px 0px 6px;
}
#colophon .team-member .twitter {
color: #c88b5d;
text-decoration: none;
font-weight: bold;
font-size: 14px;
position: absolute;
top: 12px;
}
#colophon .team-member .twitter:hover {
color:#ad5d37;
}
#colophon .team-member .role {
color: #a9a593;
position: absolute;
top: 28px;
}
#colophon .footer {
clear: both;height:134px;
background: transparent url(images/wren-footer.png) no-repeat scroll 0 0;
padding: 2px 0px 0px 145px;
font-size: 11px;
line-height: 14px;
color: #5c5c57;
text-shadow: 0px 1px rgba(255,255,255,0.29);
}
#mac {
position: relative;
width: 400px;
top: 16px;
font-size: 14px;
padding-left: 35px;
background: url(images/mac.png) no-repeat scroll 0px 0px;
display: block;
height: 28px;
line-height: 28px;
color: #6a6a60;
text-shadow: 0px 1px #cacbbd;
}
#side h1 {
padding: 90px 0px 30px 195px;
}
#side h1 a {
display: block;
height: 182px;
width: 227px;
background: transparent url(images/logo.png) no-repeat scroll 0px 0px;
text-indent: -9999px;
overflow: hidden;
}
#side h1 a:hover {
background-position: 0px -182px;
}
#signup-form {
width: 230px;
margin-bottom: 13px;
}
#signup-form h2 {
font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 21px;
margin-bottom: 5px;
color: #a09c8c;
padding-left: 1px;
}
#signup-form p {
font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
margin-bottom: 7px;
color: #bcb8a5;
line-height: 13px;
font-size: 11px;
padding: 0px 1px;
text-shadow: 0px 1px #fff;
}
#email-signup {
display: block;
left: -1px;
width: 233px;
height: 41px;
position: relative;
background: url(images/signup-bg.png) no-repeat scroll 0px 0px;
}
#email-signup.active {
background-position: 0px -82px;
}
#email-signup.hover {
background-position: 0px -41px;
}
#email-signup input {
-webkit-appearance: none
}
#email-signup .email {
border: none;
background-color: transparent;
outline: none;
width: 180px;
height: 41px;
font-family: "Helvetica";
font-weight: normal;
font-size: 14px;
position: relative;
top: 0px;
left: 15px;
color: #bab79f;
}
#email-signup input[type="submit"] {
border: none;
background-color: transparent;
width: 24px;
height: 23px;
position: absolute;
top: 9px;
right: 10px;
background: url(images/do-it-btn.png) no-repeat scroll 0 0;
overflow: hidden;
text-indent: -9999px;
cursor: pointer;
}
#email-signup input[type="submit"]:hover {
background-position: 0px -23px;
}
#email-signup input[type="submit"]:active {
background-position: 0px -23px;
top: 10px;
}
input::-webkit-input-placeholder {
color: #bab79f;
}
input:-moz-placeholder {
color: #bab79f;
}
#contact {
height: 23px;
}
#contact a {
font-size: 12px;
font-family: Helvetica;
font-weight: bold;
color: #cc6e41;
text-shadow: 0px 1px #fff;
text-decoration: none;
display: inline-block;
height: 23px;
line-height: 23px;
}
#contact a.twitter {
padding-left: 36px;
width: 80px;
background: url(images/twitter-bird.png) no-repeat scroll 0 0;
}
#contact a.support {
padding-left: 12px;
background: url(images/bullet.png) no-repeat scroll 0px 8px;
}
#help-page #main {
width: 475px;
}
#help-page #support {
height: 80px;
border-bottom: 1px solid rgba(0,0,0,0.1);
-webkit-box-shadow: inset 0px -1px rgba(255,255,255,0.18);
-moz-box-shadow: inset 0px -1px rgba(255,255,255,0.18);
box-shadow: inset 0px -1px rgba(255,255,255,0.18);
margin-bottom: 40px;
}
#help-page #support .header {
position: relative;
margin-top: 50px;
height: 34px;
background-color: #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0 0 3px 1px rgba(0,0,0,0.51);
-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.51);
box-shadow: 0 0 3px 1px rgba(0,0,0,0.51);
}
#help-page #support .header h2 {
width: 292px;
height: 34px;
overflow: hidden;
text-indent: -999999px;
background: #f9f8f4 url(images/get-support-header.png) no-repeat scroll 0px 0px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#help-page #support .header a {
position: absolute;
top: 10px;
right: 15px;
display: block;
width: 150px;
height: 14px;
background-image: url(images/help-link.png);
overflow: hidden;
text-indent: -99999px;
}
#help-page #support p {
color: #5c5c57;
font-size: 12px;
line-height: 17px;
}
#help-page #faqs {
margin-bottom: 90px;
}
#help-page #faqs h2 {
width: 121px;
height: 38px;
background: transparent url(images/faqs-header.png) no-repeat scroll 0 0;
margin-bottom: 40px;
text-indent: -9999px;
overflow: hidden;
}
#help-page #faqs h3 {
font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
color: #5c5c57;
font-size: 18px;
line-height: 21px;
margin-bottom: 6px;
text-shadow: 0px 1px #c1c4bd;
}
#help-page #faqs p {
color: #5c5c57;
font-size: 12px;
line-height: 19px;
margin-bottom: 40px;
}
#help-page #faqs p a {
color: #5c5c57;
font-weight: bold;
text-decoration: none;
}
#help-page #faqs p a:hover {
color: #fff;
}
#share {
position: relative;
margin-top: 20px;
}
.twitter-share-button {
}
#fb-root {
position: absolute;
top: 0;
right: 0;
}
